general: "General"
plan_edit_timing: "Planificación de fechas del plan"
plan_edit_general: "General"
plan_edit_number_actions: "Número de acciones del plan"
plan_already_exists: "Ya existe al menos un plan con las opciones seleccionadas"
Dashboard: "Escritorio"
save_and_continue: "Guardar y continuar"
from: "Desde"
to: "Hasta"
n_of_m: "de"
n_more: "más"
n_max: "máx."
n_min: "min."
first_quarter: "Primer trimestre"
second_quarter: "Segundo trimestre"
third_quarter: "Tercer trimestre"
fourth_quarter: "Cuarto trimestre"
home: "Inicio"
base.departments: "Funciones"
base.new_department: "Nueva función"
base.all_departments: "Todas las funciones"
partners.choose_partner_contract_type: "Seleccione el tipo contrato de partner"
partners.choose_market: "Seleccione el mercado"
partners.choose_territory: "Seleccione el territorio"
actions.choose_title: "Título (requerido)"
actions.choose_description: "Descripción"
actions.choose_plan: "Plan (requerido)"
actions.choose_department: "Función (requerido)"
actions.choose_partner_contracts: "Contrato(s) (requerido)"
actions.choose_timing_type: "Tipo de periodo de ejecución (requerido)"
actions.choose_timing_type_placeholder: "Seleccione el tipo de periodo de ejecución"
actions.choose_quarters: "Seleccione los trimestres"
actions.choose_months: "Seleccione los meses"
actions.information: "Información" 
actions.press_ctrl: "Manten presionada la tecla ctrl para seleccionar multiples ficheros" 
actions.add_documents: "Añadir documentos"
actions.upload_files: "Adjunta tus documentos" 
actions.departments : "Funciones"
actions.actions : "Acciones"
actions.edit_action: "Editar acción"
actions.new_action: "Nueva acción"
actions.plans: "Planes"
actions.options: "Opciones"
actions.title: "Título"
actions.description: "Descripción"
actions.plan: "Plan"
actions.timing: "Rango de tiempo"
actions.notification_from: "Notificación desde"
actions.documents: "Documentos"
actions.approve: "Cerrar edición"
actions.plan_is_closed: "El plan está cerrado"
actions.request_extension: "Solicitar ampliación"
actions.level: "Nivel"
actions.partner_contracts: "Contratos"
actions.mandatory: "Obligatoria"
request_validation: "Solicitar validación"
choose_the_department: "Selecciona la función"
choose_the_quarter: "Selecciona el trimestre"
choose_the_level: "Selecciona el nivel"
choose_the_company_entity: "Selecciona la entidad"
choose_the_territory: "Seleciona el territorio"
choose_the_parent_department: "Selecciona la función" 
choose_the_market: "Selecciona el mercado"
login.captcha_failed: "Por favor, marque el captcha para validar su usuario"
login.captcha_error: "Su intento de inicio ha sido clasificado como inválido por el sistema de protección de Google. Por favor, inténtelo mas tarde."
# Plans
plans.choose_execution_year: "Año de ejecución (Requerido)"
plans.choose_title: "Título (por defecto, año de ejecución)"
plans.choose_description: "Descripción"
plans.choose_department: "Función(s)"
plans.choose_quarter: "Trimestre(s)"
plans.choose_quarter_placeholder: "Seleccione uno o mas trimestres"
plans.choose_partner_contract: "Contrato(s) asociado(s)"
plans.partners_own_actions: "A ser creadas"
plans.actions_definition: "Definición"
plans.actions_selection: "Selección"
plans.plans: "Planes"
plans.edit_plan: "Editar plan"
plans.new_overall_plan: "Nuevo plan general"
plans.new_plan: "Nuevo plan"
plans.edit_actions_time: "Editar tiempo de acciones"
plans.edit_actions_number: "Editar número de acciones"
plans.execution: "Ejecución"
# Users
users.choose_partner_contract: "Selecciona el contrato asociado"
users.departments: "Funciones"
users.users: "Usuarios"
users.edit_user: "Editar usuario"
users.new_user: "Nuevo usuario"
actionchoose.pending_valitation: "Este plan está pendiente de validación"
actionchoose.validate: "Este plan está validado"
actionchoose.rejected: "Este plan ha sido rechazado"
validate_actions.not_started: "No iniciadas"
validate_actions.started: "Iniciadas"
validate_actions.validation_pending: "Pdtes. de validación"
validate_actions.expired: "Expiradas"
validate_actions.finished: "Finalizadas"
validate_actions.total: "Totales"
validate_actions.actions_by_department_and_contract: "Acciones por función y contrato"
validate_actions.action_unvalidate_button: "La acción está validada, pulse sobre el candado para des-validarla"
validate_actions.validate: "Validar"
validate_actions.title: "Título"
validate_actions.description: "Descripción"
validate_actions.timing: "Rango de tiempo"
validate_actions.warn_on: "Notificación"
validate_actions.people : "Gente"
validate_actions.documents: "Documentos"
validate_actions.documents_saved: "Documentos guardados"
validate_actions.milestones: "Hitos"
validate_actions.document_name: "Nombre"
validate_actions.document_file: "Fichero"
validate_actions.action: "Acción"
validate_actions.delete: "Eliminar"
validate_actions.accept: "Aceptar"
validate_actions.reject: "Rechazar"
validate_actions.close: "Cerrar"
validate_actions.cancel: "Cancelar"
validate_actions.document_pending: "Solicitud de validación"
validate_actions.document_finished: "Validación"
validate_actions.status: "Estado"
validate_actions.documents_to_upload: "Documentos a subir"
validate_actions.upload_files: "Subir documentos"
validate_actions.upload_files_description: "Mantén presionada la tecla ctrl para seleccionar multiples ficheros"
validate_actions.extend_to: "Ampliación a"
validate_actions.request_accepted: "El rango de tiempo de la acción ha sido extendido a"
validate_actions.request_rejected: "La ampliación del rango de tiempo de la acción ha sido rechazada."
validate_actions.request: "Petición"
validate_actions.time_extension_requested: "Peticiones de ampliación de tiempo"
validate_actions.accept_time_extension: "Aceptar la ampliación de tiempo"
validate_actions.reject_time_extension: "Rechazar la ampliación de tiempo"
validate_actions.change_date: "Cambiar fecha"
choose_actions.actions_by_department_and_contract: "Acciones por función y contrato"
choose_actions.save: "Guardar"
choose_actions.request_validation: "Solicitar validación"
choose_actions.approve: "Aprobar"
choose_actions.rejected: "Rechazar"
choose_actions.selected: "Seleccionado"
choose_actions.title: "Título"
choose_actions.description: "Descripción"
choose_actions.timing: "Rango de tiempo"
choose_actions.warn_on: "Notificación"
choose_actions.responsible_person: "Persona responsable"
choose_actions.choose_reponsible_person: "Selecciona la persona responsable"
# partners
partners.plan_not_signed: "Plan no firmado"
partners.plan_not_validated2: "Plan no validado"
partners.partners: "Partners"
partners.edit_partner: "Editar partner"
partners.new_partner: "New partner"
partners.plans: "Planes"
partners.approve_plan: "Aprobar plan"
partners.choosed_actions: "Acciones seleccionadas"
partners.select_actions: "Seleccionar acciones"
partners.choose_partner: "Selecciona el partner"
partners.validate_actions: "Validar acciones"
choose_partner.name: "Nombre"
choose_partner.people: "Personas"
choose_partner.belongs_to: "Pertenece a"
choose_partner.territory: "Territorio"
choose_partner.partner_contracts: "Contratos"
choose_partner.choose_plans: "Selecciona el plan"
# Departments
departments.edit_department: "Editar función"
departments.choose_parent_department: "Selecciona la función a la que pertenece"
departments.department: "Función"
departments.all_departments: "Todas las funciones"
departments.new_department: "Nueva función"
departments.edit_department: "Editar función"
# Dashboard
dashboard.department: "Función"
dashboard.departments: "Funciones"
dashboard.actions_by_department: "Acciones por función"
dashboard.most_selected_actions_by_department: "Acciones más seleccionadas por función"
dashboard.dashboard: "Dashboard"
# Company entities
company_entities.company_entities: "Compañias"
# Eu entities
eu_entities.top_level_entities: "Entidades del nivel superior"
eu_entities.edit_top_level_entity: "Editar entidad del nivel superior"
eu_entities.new_top_level_entity: "Nueva entidad del nivel superior"
# Markets
markets.markets: "Mercados"
markets.edit_market: "Editar mercado"
markets.new_market: "Nuevo market"
# Partner contracts
partner_contracts.partner_contracts: "Contratos"
partner_contracts.edit_partner_contract: "Editar contrato"
partner_contracts.new_partner_contract: "Nuevo contrato"
# Territories
territories.territories: "Territorios"
territories.edit_territory: "Editar territorio"
territories.new_territory: "Nuevo territorio"
# Milestones
milestones.milestone: "Hito"
milestones.milestones: "Hitos"
milestones.edit_milestone: "Editar hito"
milestones.new_milestone: "Nuevo hito"
milestones.title: "Título"
milestones.description: "Descripción"
milestones.choose_action: "Selecciona la acción"
milestones.action: "Acción"
milestones.timing: "Rango de tiempo"
milestones.timing_from: "Desde"
milestones.timing_to: "Hasta"
milestones.edit: "Editar"
milestones.delete: "Eliminar"
milestones.all_milestones: "Todos los hitos"
milestones.actions: "Acciones"
milestones.choose_partners: "Selecciona el partner"
milestones.choose_markets: "Selecciona el mercado"
milestones.choose_initial_date: "Selecciona la fecha inicial"
milestones.choose_finish_date: "Selecciona la fecha final"